/* FONT STYLES */
.new 
{
	color:#FF0000;
}

.bold
{
   font-weight:bold;
}

.italic
{
   font-style:italic;
}


/* BODY STYLE */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}

/* ******************** HEADER STYLES ******************** */
#header {
	margin:0px;
	border-collapse:collapse;
	vertical-align: middle;
	width: 792px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
}
#headerimg {
	width: 300px;
	float: left;
}
#headertext {
	width: 310px;
	float: left;
	text-align: center;
}
#searchbox {
}

#headerlink {
   margin-bottom:6px;
}

#headerlink a { 
    text-decoration:none; 
	color:#0000FF;
}
#headerlink a:hover { 
	text-decoration:underline; 
	color:#FF0000;
}

#headerlink a:visited { 
    text-decoration:none; 
	color:#0000FF;
}

#topmenu { 
    width:780px;
	background-color:#eeeeee;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	padding:5px;
	text-align:center;
	border:solid #CCCCCC 1px; 
} 

#topmenu a { 
	text-decoration:none; 
	color:#0000FF;
}

#topmenu a:visited { 
	text-decoration:none; 
	color:#0000FF;
}

#topmenu a:hover { 
	text-decoration:underline; 
	color:#FF0000; 
}

/* ******************** LEFT NAVIGATION STYLES ******************** */
#leftnavigation
{
   border:solid #CCCCCC 1px;
   width:125px;
   float:left;
   padding:5px;
   background-color:#eeeeee;
   font-family:Arial, Helvetica, sans-serif;
   font-size:8pt;
}

#leftnavigation a
{
    text-decoration:none;
	color:#0000FF;
}

#leftnavigation a:visited 
{
    color:#0000FF;
    text-decoration:underline;
}

#leftnavigation a:hover 
{
    color:#FF0000;
    text-decoration:underline;
}

.buzzregistration
{
	text-align:left;
	border-bottom:solid #CCCCCC 1px;
	margin: 5px;
}

.buzzregistration input 
{
	font-size:7pt;
	vertical-align:middle;
}

#googleadlinks
{
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:solid #CCCCCC 1px;
}

#leftnavigationmenuitem
{
	margin-top:3px;
	margin-bottom:3px;
}

#announcements
{
	padding-top:5px;
	padding-bottom:5px;
	margin-top:10px;
	border:solid #CCCCCC 1px;
	background-color:#ffffff;
	text-align:center;
}
#googleadsensereferralprogram
{
    margin-top:10px;
	margin-bottom:10px;
}

/* CONTENT */
#content {
	width:640px;
	float:left;
	margin-top:10px;
	margin-left:10px;
	margin-right:10px;
}
#contentwide {
	width:800px;
	float:left;
	margin-top:10px;
	margin-left:10px;
	margin-right:10px;
}

#advertisement {
	width:125px;
	margin-top:10px;
	padding:0px;
	float:left;
}

/* FOOTER STYLES */

#footer {
	width: 780px;
	margin-top: 10px;
	clear:both;
	text-align: center;
}
.emailForm {
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
